package com.cim.idm.wmspackage.nls.management.data;

import com.cim.idm.framework.orm.info.DataInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.nls.management.data
 *  NAME    : NlsDefinition.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class NlsDefinition extends FieldAccessor implements DataInfo<NlsDefinitionKey>
{
	private NlsDefinitionKey	key;

	private String				description;

	public NlsDefinitionKey getKey()
	{
		return key;
	}

	public void setKey(NlsDefinitionKey key)
	{
		this.key = key;
	}

	public String getDescription()
	{
		return description;
	}

	public void setDescription(String description)
	{
		this.description = description;
	}
}
